body {
	margin:0px;
	padding:0px;
	background:url(images/Gradient.jpg) repeat-x;
	Background-color:#ee0101;
}

#header {
	margin:auto;
	width:802px;
	height:326px;
	background:url(images/Banner.jpg) no-repeat;
}
	
#bottom_content {
	margin-top:298px;
	margin-left:235px;
	float:right;
	width:560px;
}
	
#header_links a {
	font-size:14px;
	font-family:arial;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
	
#header_links a:hover {
	font-size:14px;
	font-family:arial;
	font-weight:bold;
	color:#f0b400;
	text-decoration:none;
}
	
#strip {
	margin:auto;
	width:802px;
	height:13px;
	background:url(images/index_12.jpg) repeat-x;
}

#wrap {
	margin:auto;
	width:802px;
	height:551px;
	background:url(images/Black.jpg) repeat-y;
}
	
#left_content {
	float:left;
	width:212px;
	height:100%;
}

#right_content {
	float:right;
	width:590px;
	height:100%;
}

#footer {
	margin:auto;
	width:802px;
	height:109px;
	clear:both;
	background:url(images/Footer.jpg) no-repeat;
}
	
#links {
	margin:0px 0px 0px 15px;
	padding:0px;
	width:200px;
	height:229px;
	background:url(images/Lables.jpg) no-repeat;
}
	
#links ul {
	margin:0px 0px 0px 5px;
	padding:0px 0px 0px 0px;
	list-style:none;
	}
	
#links ul li {
	background-position:left;
	padding:0px 0px 4.5px 53px;
	line-height:316%;
}
	
#links ul li a {
	font-size:24.6px;
	font-family:arial;
	font-weight:regular;
	color:#ffffff;
	text-decoration:none;
}
	
#links ul li a:hover {
	font-size:24.6px;
	font-family:arial;
	font-weight:regular;
	color:#a11111;
	text-decoration:none;
}
	
#thumb1 {
	position:absolute;
	margin:0px 0px 0px 15px;
	width:200px;
	height:34px;
	background:url(images/index_16.jpg) no-repeat;
}
	
#thumb2 {
	position:absolute;
	margin:34px 0px 0px 15px;
	padding:1px 0px 0px 0px;
	width:200px;
	height:271px;
	background:url(Images/Opening-Hours.jpg) no-repeat;
}

.text1 {
	position:absolute;
	margin: 15px 0px 0px 0px;
	padding:0px 0px 0px 24px;
	text-align:left;
	font-family:arial;
	font-size:20px;
	font-weight:bold;
	color:#f0b400;
}

.text2 {
	position:absolute;
	padding:40px 0px 0px 24px;
	text-align:left;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	color:#ffffff;
}
	
.text3 {
	position:absolute;
	padding:90px 0px 0px 24px;
	text-align:left;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	color:#ffffff;
}

.text4 {
	position:absolute;
	margin: 148px 0px 0px 0px;
	padding:0px 0px 0px 24px;
	text-align:left;
	font-family:arial;
	font-size:20px;
	font-weight:bold;
	color:#f0b400;
}

#thumb3 {
	position:absolute;
	margin:0px 0px 50px 1px;
	width:589;
	height:551;
	font:bold;
	background-position:right;
	background:url(images/index_09.jpg) no-repeat;
}

.text5 {
	position:absolute;
	padding:170px 0px 0px 24px;
	text-align:left;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	color:#ffffff;
}

.text6 {
	position:absolute;
	margin: 8px 0px 0px 0px;
	padding:0px 0px 0px 20px;
	text-align:left;
	font-family:arial;
	font-size:35px;
	font-weight:bold;
	color:#f0b400;
}

.text7 {
	position:absolute;
	margin: 63px 0px 0px 0px;
	padding:0px 0px 0px 20px;
	text-align:left;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	color:#ffffff;
}

.text8 {
	position:absolute;
	margin: 197px 0px 0px 0px;
	padding:0px 0px 0px 20px;
	text-align:left;
	font-family:arial;
	font-size:27px;
	color:#f0b400;
}

.text9 {
	position:absolute;
	margin: 252px 0px 0px 0px;
	padding:0px 0px 0px 20px;
	text-align:left;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	color:#ffffff;
}

.text10 {
	position:absolute;
	margin: 197px 0px 0px 300px;
	padding:0px 0px 0px 20px;
	text-align:left;
	font-family:arial;
	font-size:27px;
	color:#f0b400;
}

.text11 {
	position:absolute;
	margin: 252px 0px 0px 300px;
	padding:0px 0px 0px 20px;
	line-height:14px;
	text-align:left;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	color:#ffffff;
}

.text12 {
	position:absolute;
	margin: 8px 0px 0px 263px;
	padding:0px 0px 0px 20px;
	line-height:14px;
	text-align:left;
	font-family:arial;
	font-size:12px;
	color:#ffffff;
}